<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="reminderTitle">
        <source>Reminder</source>
        <target state="translated">Przypomnienie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminderBody">
        <source>{0} starts in {1} {2}</source>
        <target state="translated">{0} zacznie się za {1} {2}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminderBodyRightNow">
        <source>{0} starts now</source>
        <target state="translated">{0} zaczyna się teraz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>second(s)</source>
        <target state="translated">sekundę(y)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>minute(s)</source>
        <target state="translated">minutę(y)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>hour(s)</source>
        <target state="translated">godzinę(y)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>day(s)</source>
        <target state="translated">dzień(i)</target>
      </trans-unit>
    </body>
  </file>
</xliff>
